<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonItem12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAt5JREFUOE990mlI
        FGEYwPEx61tEQfUlKoiCoMCgvnQa9KGIgm6prIgOrdUsu9Mao/ukQwm0UsotK0srLzowKDvddjfLbdXW
        aEjUckqzVdx1/j3jTkkEDfyZYdj39z7vsGGKec1/GKmEhU9VevRSlLCeitLDqus5PPQuzLyHf1cyh5zu
        WiMXYD0teKS6GuB/5VZAVHYHAzY1Zv4LLCpTa79DRSO4BXor98ov4P0KVU1QrUNuucGYFIMl9gADN+td
        SPcEUS/Uhp8CvCjFcSUFZ85eXDkpeF6V4vsGHwW/8dyg37IQEn01iBLTnNANLHaoze3gubkP18bevNnS
        F3diHzy39qM1w+cWeF9vkPfSoNhtUFYrh4/9oXYDS92qPwC+4qNU7xtM7eFh1BwYSkG6yoQkR1cTpZh0
        L3obmL9V1v0MAc9WKQnlZ6ZT8SCb6sJD1KWO5sv5cdSfi6Cy6CR55Tq3HTp3pLuvdcq8LXQETcBvAasV
        Ff9e6gpmk79tHFX2pbSUJqKXxOF4mMN2u48d0k6zKz7SH9QR7BRgfbsFrBHA8EFbGk2lY7l/ZCaX770j
        X3Y2dy2QXYucOsUuncrPftpk/E5DAFuHBawVAA8YT6HDTqtzArlJYxgVncH4nS+ZnOwItdtBhuxuji/r
        BQhYQEwIaP2URZNrOwRLCNTMwXl8OCdOpbLLXk3SVR/JVjX1flkuQFzwb6DZm0rh/ll8urdYZsyEhjgq
        0gYRu3oFGzPc7M7xsUf68AfotIDY0AQmYItPZFL0QR5nzSDQsgG+7aDx2kDOJs1jytb7RMoxEi56rQkM
        C1hnAVWpZG+ZRFrycnKPrcJ9pD/tX6MEsdH6aCRZCaMpePKe1z75V5lHiP8NrBdAuySvHkt5UoZ0SNos
        rZAvNhf0hQQ8kdScjaC9qdYCsCawKapWaEMrXIlWFCXNRiueJo1HK4mQRkiD0K4PRbs1hAvJU5xKPKoU
        aQ7yC4PTu8CgAQ1TAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonItem13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmVJREFUOE+lU1ts
        i2EY5u7//57Wrqtu7dodulI7VDY26RRzmLDZuLFgF+wCcdNLFxJ1oavMeQkSMaeNYKMTyw5dpqWMOWQu
        iFo6P0NCikZiC0Me3/dVk7ZzIXzJ8+fL+/7v872H550OYNp/nRjBDp4zEhzaI3C+GFwS3tdI4Iqz7eS5
        0+S/RfRRFks/xKBwClykRcbhjJzHeZUMVzJScd2oRVeWFp2ZGlzSpOCcQmD+RoEDJYkncJwgwWeJs0Or
        Qp85EwGrGUPz8nG/tACDJRb48nMYYZtKykh28ZwnnsBJje1aJQYs2RAPuBGsWYbQSjtGVy3ESGU5Xh9u
        wj37XHRlp6M1RQJaZgJBm1KK3jw9nm3bROzAtxchhBvqEF5fg3Gfl9neHNmHW0V5rLwpBJdnKHGz0IQn
        FaX42NzEAn68EjF528/uE/5+hEg2D8oK0Z2TAbdUSMzAo0/DYPEsPK+04d26KkycPMoC6fl+x49P9Wsx
        VrsUwwuK0T/TgL1ySSJBJyOwYGRFOd7XVWEyQP3R83PsJSJb6hnBYzslME4laCfdp/U9XVKGLwN9LJCm
        //XU8ehdHIVIMns4vwg9Jh3csqQS6Oy9ZgNp4mYWMH7Di/CGWnzYuAafjx1ktrfN+xGYY4ZHr4ZLkjQF
        OkbaXX9BLoLbGxBcboNYvRji6oroOB1bcbdkNrpzdUwLyVOICoko7apOTbSQxcRD031ks2KIiImWR7t/
        QS3/o5AUuwVuOKbGi2kKXDNo2Gs9Jj0TT0d6KlqJVlpkPNwSLkKkbCVV/V4Ishh0HwgcBM6/gDFhmSjT
        v+IXqagSRZEQ5zgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonItem5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZZJREFUWEfFl2dU
        VFkWRhXDCJIzigTFbItSpjEHBIlFFAMCY+oxgmIYTCWhwVYEJSmIVYoBoUREQRAVxJwds20r2CYMQIFE
        beWbc28JDoPMcvwzrHXWg6pX7+z3nX3vo1q3auEn3L6TULHNJyet9rVjP9e3NvkEhVaf6lm1LqffD3+G
        wpbFmW9utfT573kdQPPTjnu2Nz82/S83V1t1hdhFE4c8lCCdrIxkNxUkuahB7KSBeEctxNjrYqudnvf3
        NGrpnGYABT5t1PK82sikHspYY90VyZNVkTmtAw5PUcTByR1xwF0Fe1zlENsdtbHBxhDLLHv8MEQzgDgn
        XUn6VCWkeKggWqgHgkGuZztQIsiYqog0j45fklBHhL0BVlFKKyzNsNyyu/GPJNEEINDGxHiroz6kU5SR
        49kee9zVcc6nNU57K+DEjLYc4sBkFSQ4a2OzQyeE2nZBkI0xT0pkbZKf4q6cvs9VVZbkos4TShBqyeIc
        dCTR9rpjvmsESc4q3ntclCF1V0S8kza2OBognpqJXTVBySD2S8VQMgyUQUhcNeg8fQTbGCGdu0IJfRmT
        xJlDINZBh7ki+RZEkwR2OSqLJI7K2C3siI12nRHk2AsxnubY4GCMaCd97CQQVokuWhzsICV1kpL5xdYI
        25x0kDXt65hSCGIvudIAEUXCBkzs1gyiCcB2O1XRdltVxNupIsyuC1JWOKDkXCKKDgfjRIgb9iwaC/Es
        C0Q6GSJS2BkHyJOMaYo8HSbriRntkD29PY5M7cBXDoNgwrIUAicZY+VEMxK2exNhmwDE2agtj56kjigb
        Tay3McWTNBGq7h1BTeFZ1L64jspHp1FxNxvld7KRutwWu900kEVepNKKyaXmBeQKSyTnC8QeN3XECnUb
        XVlnbcpSkP37KJoA7HRQcdlirYHNNjqI9hqKivOxqLyViurfT6H2j4uoe3kDdcV38eHNA5AvSHFTwm66
        w0hyhaXARsN82UFH5glbRcyVCAcDbLTvjBAalWiSKWh/aUyhCcDFma2Uw210q4OsDXF1y3SUF4Tj/dVd
        lEIGah6fRu3Ti6h9fhXFl1KwizxhrsQ6aCPY1gSb3fsijFyJEhpwkJ1UDa4weZmomxogbM3SG1Jotg/Q
        iZKIKRZ4l74UshPBlEI0Kq/v5aNgSdQUnkFR7jaQL9yVSHs9Luub3M0oPBSI3GBXJC0ci1iPrtjq3BlR
        zp0Q7WyATUIjxHgNRO6WBRD7uTaOoRkAydR713xLvE7zQ2nWKshOhfFRvL+WhMrbB1F1/yjenhMjepIa
        YmzU+GpJXelAo5JSSvmoKTqPyt/yILt5GGXXDqLk0n6UXknl7lQ+yuM+nUtYi6hpo/ne8M1nQbjH0JvP
        UpdQCgRxbA1BhKL87FZUXErgIym/kIBYe1rb1upc1sfJy/GeUqp+mMMBmLB1xXe4Kx/ePqTjfdS9uoXa
        Z5f5KAuzo5HoPc63RYCAib19T22cgdfSRXIISqIsNxCyvA3kxWaUn4mEdP5ghFtrY5vPUHo9DO8Jrup2
        mnxMTwmCXKl7QdK+vMmBav+g5jS+qvuZKDq6CftmTxC1CLBiQk+1YGeLood7FuOtdCHepS1GScYyAglA
        WfZalOWsw42tU7HWypRknUZ/izgUF/ZuOqofneDNWBo1Ty/Q8RwfT9WDLFTe2I/CtEDsmzWuZQAt71Zq
        fUZ2TA/3GQEGUSxdjHcHGQglcsiXyo/AFiHcbQCeS5eg5OhKEjYEFeeiCELCfWCusJFU/3acN666c4jL
        XHEhDvekG7HLe4zwmwlQc18qWdflbTFqjjJE7gNwOsIHT1OW4nmqH4oPUh1Zgzd5UUhe7YVr2+byhEoz
        AyA7GcKTqLgUz9OovLGXah8X+P3lRA5YXhCBvLhA7PAcyZ+eTSSkxhK9uQqwytHGnJedMOeRDuyjVOHr
        NQHBU0dh50Ir7F/hhB2L7LHN3wux8X+HeIEVXqSyVHwJ4h8oO/7VlQomLhWDkuX/Sh4FoYxWR+Js6/xm
        +wA1F+lS8wlnjOD+xBSeT40w83ln/PxKHyEPhMjNK0DOqQIcO3UGd4te43klsPW1Hxat64bLcXPkwtKI
        SjL8v7iyjmDWy4ucYSKXX0zECbr7CLfBjY9nngCbORUGZZnC6l5v2D/sAZffu8Gj0ISDeD8zxI2qC5DV
        Ae9qgOJqcACfov4YJ+6PeeMH4X6SL141ccUPJenkBxVzprQgFlekcQh1HMDla5IANffW91fEkOsDMfKf
        /TH+Tl9Y3+/FQYSPzDjMz0WjmwBk3rkDA7uZaKUkQg8LSsJ2OHeliFx5SSMplvri9SF/vDkWhBcFEhwK
        XYixfSaz8yVUav8JIOoSaYB+5wUYeMWCQAZgBIGMud2Pw1je7cOTSXgVwxM4ebkYqvphMB6SDK9wGXzF
        tXDxS8UsFxeEkCt7/e2wb5kjUlZ7QLzEBeIgfyzdeBkzNsmg/5OEQciozBslZObr/aILk+MC9MgXoM9Z
        AfpftIAFwQy+NhBDbwzAMCrLW6OQffceb24yMh1eMcCceGCBGPDbDSyOLYI04zji4+KwMzYK2UcyUFRa
        i6vPgHmJwKztgGc0YDIivQFCrcEBY63ZbWQ6KeYwOCKAUbYAprkCmJ0SoOdpAXqfkUOxUneaCb0ByRBu
        BCZHyi/4tzgCSZA3Sb8KVHwAqC/ekCsvq4Ad+eQLnTMtCnCLABx/BTR78SQkjcuQUhBqzmojUw83hsY+
        c2inCaB3WMCBOmcKYJglLzbzYX5lsA4B7DcAzuFyEHbxGQTjHQsUljQFmLcTcKfGTpsAuzBgYjBg7lPI
        U2j2MGIgbElqzO+Qr7FSI1+T1WotaIYYQGWuBRTUQjF40UeMDPiM8YH1sCIQdlF2V6yBCwEFJH8FuP0K
        cKD3bEPljceJ6jF85ScI5n3gN/PNp2GL/98riYwVVEPR07US/X1qMGjBBwxf/gmj19Rj3Pp6WAbJmzCo
        nNvyEYjP0HvUdNSqzxjm/ydv3G9GNbo7vf8BAEamJMrXNr8FY8sydHesQJ8pVRxm4Nw6DjRk8UcM9fsI
        B9GfeFJSD5/wjxg4pxY/edWgl3slutlXoMu4Mqh2P8kAyI5vfDf8r99waPm0Vg67qWSUC23z5zD4awm6
        jC2FiZUMXW3LYeZQwcHMqAJiatDVphzGE2UwHF0K/aHvoNn3MToYpPHmbD/43wEa6JREQmZxW43t+e11
        kmSKhkehZJSJjsZUJll0ZJUJpS6ZvGE7bclNBdUtrKmoYQ9o3AcYxf+z/gXtgeyKRfIZLwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="buttonItem6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABadJREFUWEftl1lM
        VFcYx89r0xcf2jRp04cqBglqkYALiCAVClqkbMowwIDsy4gCFZfgaSIaGKgjRLHaugA6NdJqjAKJSy4F
        AkEFBCoWquBQBEQEBGWHf883Aqm5jQyEx97kl+Ee7ve/v/vdM5NzGPv/mK0DXhJnPqVg2yvAFPfB/GrB
        /B+CBTaCqZ6ABevBdrSBhXSAhXWBhb8Ei+gDi+yXZos27v8+ZXyPrhU9g0DfMDAwArwZBQYFQ2PA8L+g
        cxovejguBF4vkMD2Sp6oe4YXb4CeobcS/ULi9ZTItAx9EiRYSAJRgwskoKjiCboOdL6GQeKl6ESvEHlF
        IlMydFOSonMav/7HBFj08AIJKOv4bt1zPOsHOgeALiHRPSVCHSGZaeicBK/VC4GY0QUSCGjgu3Qv0NoH
        tAmJDiFB3eia6gh1hYTok6DxK7UkMLZAAoFNfKfuJZp7gKdC4u9Xb0Xap2RIaJp28TeN5z+YBIsdn5vA
        4sWLVQJpGhMTE2np0qXSoq+1LTG6XjR2A4+FRHPvWxG9oFXIkNA0dE7jl2om8eGOhl4bGxvJ1tZWWr9+
        vbRhwwbJ3t5ecnBwkDZu3KiSfQXFjXliYiIqKioMlJeXIzDwZ6x2vIhvlMWIiC0zEEmoyxD1HpRhpbB2
        LYKDQxZCQnJQVVWF6upq1NTUIDU1FY6Ojvw/BY4dOwY6JiYmMDQ0hKQ9lUhLq0dFefe8oFrKoCzKpCMn
        JwebNm2SCyxZsoRnZmYaLhobG0NfXx94cg3O/KSHvkW0dh5QLWVQFmVOCzg5OckFxDvnWVlZhotGRkbQ
        2fkcR1IacCq7A1V3MS+oljIoizLpyM3NhbOzs1xATLgZAWqZXt+KH9IfQ3OkHTcLMS+oljIoizLpyMvL
        g4uLi1zA1NSUa7Vaw4XUsqamx8jQNCB53zMh0Y3srIE5QTVUq81oMmRRJmWfP38erq6ucoFly5bxtDQN
        urpeoK2tHXX1Dcg+UQx+QA/N4b55QbWUQVmUSdmnT5/G5s2b5QJmZmY8JSUFzc0taGz8C/fu1aC07D7U
        6quIiSpBwq6qOUE1VEsZVhpTrMthyL6TgePHT2DLli1yAXNzc37wIEdtbT2qqh+grKzSwO075UhPv4G4
        uPw5QTVUSxk2uQwZ/Qwh16xw9KgWbm5ucoHly5fzvXv3i4IKlJSUi+KSBSMxNxaq3yzwy60c8buiwdat
        W+UCK1as4PHxiSgquoVCQUHhbQOpaUeh9FfNmd3xe2YyKIcyKfvQocNwd3eXC6xcuZKr1XHIz78quIYr
        VwoMbPcPA/vg4zljbmk3k0E5lEnZyckcHh4ecgELCwseERGNs2fzcO7cRVy48KsBT/84mLgnw1VTaTSr
        Y/Ngtu7bmQzKoUzKTkraD09PT7nAqlWreHBwKDIzT76DiyIeDrt1+P53GE3QqTqY2AXJsig7Pv47eHl5
        yQUsLS25UhmIlBTNOzgqDsCdF+DcAxhN0qUmfPFVgiyLsmNj4+Dt7S0XsLKy4s7OLvD1VUKh8IefXwCi
        onbCVnEIARmluPlE/BwbScYNPT53PYyEhH0IC4tEeHgU6PUSgYFB8PHxkQtYW1vbC/iaNWv42rVrOS0m
        vLy2wdo3HZEna1HbCaM5U9yJT91/RGhoNE24Fnrn1HZ6crq5wH7WPYFYyXA3Nw986Xsc8blPDcswY8m/
        24tPfC5DqQymCTe3pdm0mZ2dHXdycoXptlPYm99jWG4bS0HdID7yvyMmmy9NuPkJiDWcitZwn/lebkm+
        Po5RsaAxltuPRrAo+F4v3Vy0XTtru997gRpclTcJqUnQSEwIxgVjkP4cFYxAejQsGITU8AbSwwFoC9rB
        vIvn9+QyGTVUTD0psdgJicWIpXb0iGTYdtHmM7xHYqHPJbE5lVjQE4kFPJKYX40kNrKSEDDqyf8BThDY
        nt/8tWcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bubbleButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABT1JREFUSEu1lmtM
        k1cYx882dSZzbjH7tOiSLdmXxemHLQYXNgmBiBAi0Tg2L0sNmTMSHcRL0KqB2RAJxKCtrUxCwbrhhYsg
        onRooXKZWEEBhyMyO2wtbSkQSmnfvu377H+KMLCMbR8k+ee8l9Pn95z/ec7z8goRsZf6l5TI2Itan8AW
        xcWyNxPiwt/NNn+uZ7MFZ5s2sNQjB99oSJGxdIDWrI1hSwANm/tfYGE/QtYLd+9ietHvI4/HKTYaclz7
        09mDhLUsKyaKLY9fy9j/gYUBkO0XuTkfDkqSRM+FwSfcM2mCKuXKp3vT2Bms8OvYaLYcybz2b6sIA8CS
        nLrrct/g4DiZTBYaGxsGaATyhkZR7KV+c5lHp420btvMarGqzYAt4fs128pmADBp3rcyVmGzdYpPnoyQ
        Wt1OBQXtVFPzkLq6esnh+J0CgUcAcfWKoyOV/urKOEGRNa9lRwo7lBjHYgF7dzpoBiAuhi3TqD5/NGFN
        MJS1xWKjK1c6KTPTSPv2Gehk/m1qvt1Kw0NNeG+AjFAteT26YFurbCQrk/2GRE/B6lWwb/4MADZQ1mjI
        9Y2NCdTebiWzeYB8PicC2GjM3UfNTSZSKg2UkVFHcrmeSor11GS8RlZrGQnCecy7iNxK/I96dgVzstkg
        QPIpAJa3AJt3y2Ix0dCQF/bco4MHG0ihaKILpSbAYEuwB7oHNdMz6006o6mm7bIyWrfuAqWk6Kj8ciHZ
        n2kA+lmqrvw0gFVkTAGQ/UcH9jOzILgD3KJAYJxsNjvdutVNJ08aKTX1GlRD+fl6uvlLPTntepLEGhLG
        L1Pn/WIq/UkFyHE69kMeAGpSZLE+AFZMB3yJ6hl++nSU8vLayGB4TOPjg8h2AOonh72LysuuI2MtRUWp
        KClJRXm5P1L7XS2JvnOAFVHApyG3+zSNuDIDOKRqXlkhQGI8Yyi5XFRPwOHwUGlpF6Wl3aDk5AuU9n0F
        rLhBf/TdBaiDRH8L9f9ZQ9evaUl+SEEJCbthTQ5J/rOQCtmfle40JzoRV8arKQRA7S+TZ7zeM716BMGF
        jX6ADS2m1auPUmRkJn23Q0n6unLyebk9tVAZPbMUkd16BtcFSECNUemHPWbE/ITHDgHg1XZtUYJ3AiBC
        HogfMG6PmVyuB9TYcJU06gLauvUoRUen06ZN+0l3Dn6LOqgQ2fPN1ZDDluHf8hVrhT2LQwC+jI1JrKi7
        s8w3AfAhqBujC6MNegLxCuqAWmncXU+/thTT0cOH6bTyGIKXQNweZC8V0Z3W9X4UzN7Jw8Zw89YR+WJD
        UPQ/7z1oCUHeGnj9W3DdBz2ETAjUDNU/t6cC7y/hOVbghz0h/wtJp33vMexZMdmjOCDiePb7zoGBh/6/
        GxzvO45Q9Uxk3wm1ITBOrcj9rw757xkt8HpGlZgLiKTFfbZ3TyqrQsz5UwBcLIBfySirU2pVhL7JmDdk
        tSJTySmGbJIeI/h96A7UiMB1UBWeV/kvnl/ZdyJ36cBNfdJQR8c2wVAfLSCeMqwX8TLFRrPoNWxhbBSL
        SN7IVIpj7/S2tWa7vZ6OoCSZERCrkDgA1ROsIveIZixtDzNbLN2u4WGLq0AT1YPg/QgeM72FT50Dfij4
        xwQNLwRDG/4Akw8c2MtKLpXGdXV3KtA94blUj5NeT933d45mK5Y2ud1Ot9GYb4c1/GBFvPh9CAPEx06A
        JoEA8ZUtwv2WnSmsVqf92G615gtVFZ85kzcwNdq0FvNX/dP3e07AJIQDubCyVwGM/2YLOyHbxqrw/jD0
        9lyfUMb/bXmZ+gvxbae7+tfb0wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bubbleButton2.ImageLarge" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAFKFJREFUeF7tm3l0
        ldW5xm9v79A7rvvPbXvbatVbrYKK4ICCggJ6qaIiqEtFmap1QNHWAVGpQEiAjBKGQIgEG8k8IgTIPJKB
        TCTn5GSABAiQ4WQmyQk5+9v7Pu8++zv5chJIgtaxXetdCXBA3t9+9vMOm/5ICPF3P+j/EYAfcvygk5fq
        /yGf/pcCsMVv8o++D/CuWAEA8EvEVMQ1iH/5rsK4IgCUMGLFJ76TKrw9b4zc4nfbH/HjGYirEP/8XYJx
        pQCu9vW+OWL71rtZ6OfPMCTN3N1+We256TcRCsa07wqMKwUw3cfrxvrPQ56sbbXWVjB20WSqiGmKi31V
        wfiVgjF5BUB8q2GMGwAS+glO+R3/LXfYk5PW5jE2YIfkLyKaEdW9PU1mU3kUYLzihOG1+YbP6cp8G2Fc
        CYCrfL0nJATummUzVcSVI2k2GBzfM4LRJGFcOG82VUQAxsvMz+eWi+5uV5lGgPGP36RnXAkAyP+m+n0h
        T1dbrTWUKJKmxDUVDF/tKi7anDB6TkMZoU3RUUsNMH6rK+MuVVW+dhjjAkDy/8Tvtre2brmTHTm8pgB3
        n07bAEBPfgA/188EtzlC9OFrD2BoAKbhmpwwl5UGWaMjFysYV0MZEsZLiK8VxngB/MLXe2J8UOCcPlNF
        rEH+pAAEBwBOpw8A/KICgORFL+ICohvRhegADBtg2Kq7u45XlpXuAowXnDC8PW/a83XBGC+A6b5eExrC
        9j1baW2pbhy8+xqz2ejUdekTAChAkAIo+R5H8ryTksfXNkSrI0QzYHSdF6K9qrurGDC2A8YiBePXx0eA
        8fdfpWeMGQBO5N/Q+Ly9zf8ulnTkz/l2e3//oPw5q6qyauHhFpGefoqfPt2mSQCcpA8AnE4fJ08AOAGg
        5FsQzYgmxHn8+lmKPiGsgNFU1d2ZDxj+1oiwp5iP18Q+d7drXGH8HH+nLw1jPACuwulD/g/aKspjhsi/
        r2+A7U+o5evW5QoPjzyxaVO+8PYuEHFxFl5Tc15zyF9K33D6BADJa434eg4BAPw04hSiHp+tA4wGwDgN
        GJmVRYWb2iLCFioY1wLGBLomSxC3I64YxngAzPDxmnA2PHSRBfJX7k8GqLHe3n4WEFDCn3wyXixYEC+e
        eipBLFp0QPz+94fEypUp4uOPc0RMtAkwGqAMkr/VoACcvkbJn3Ekr9UhTiJq8WdX4+cs+GoBjJOAUVPV
        0XbYUlToARgLnDCgkJ1XCmNMAPCH/yuanz9t3XIHS01xy0fzo9zfAQCFQN7/+voWtmNHBl+wYIeYOnWj
        mD7dT8yaFSwefTRGLFmSqGBkA0Y5r6s7BRh0+gDAG5AwTl/DyUsAJxA1CAJQia9mRAXiOH5cBhgWwKiw
        dLTtB4z1gPGEhOGx4boiVxij+cVYAVDzA/k/1FtpTqgY2vgoALr7C7g/zK+yskbz9Y3kDz+8Ttx++0di
        2jQfCeOxx2LF0qUOGGvXZouE+OOAUasJjU6fAKjTp+QlAEPyBEArQRQjjuHXjvUKUX5WiGJLR2ssYKwF
        jPnMa/NNFzw2/K8rjJ+OBGNUADT3I+6F/M+Hh71gQu9PLS+S1E9/UAHoiAfrv176eDczm82aj08oYKw1
        wNgrHn88VixblijefDNVbHAjGKWAYQEMyF8mXzX09LUyBaAIXwsR+Spy8TUXMIoAIx8wIgDjo7Z9IY+M
        BGMS8vmZDmMsAP79E9/b3qXmJyV5fR7XGPX+zubHZutnfX1U8ih5x+k7GiBV+mTtp/LXLg3QbCoDjBA+
        Z84acccda6AMXyjjsxFgFPG6kxWAYRqUv1Y6ePqsAN/nMcGOUvKIbEQWfpyB/04GYBwFjCxLa3NIVcHR
        VZ37Qh6WMLw9J5YAwC7EPMR/jAXAtbhXsUG7H7pQaf7CZJR/f/8AKyg4x3Nzz/DaWqtmtXZqvb3k+NT8
        6LVfd38CQOWPDNBR+symY5qH+6ejwMiCMgoBo1gTTJc/nb4OAMkzSh7BMh0AWBp+TJFKARjZgJFe2dG6
        rzYmcmELje+IYMRPLwtAyf8+yL8hPPR5U1tbvdUIoL6+XfP3L5Jlz9+/WISEVPBDh2p4eflZranRChhI
        WtZ/lD9hdH9V+2XpgwGi/JUWZwNGIGB8dBllZInEg/m84XQBlAH5O08/B9/j9DUCkI5A4jJSEMn4eQRP
        Zvb+/S3ZGSsz/Xwm9SG3t6m1Hw0Amp/bVpH8U1Pd84aaH2eFBee0Dz7I5MuXJ4rFiw/K+/zSS4fFqlXp
        Ytu2Y/yLLyyAcUprbmpkvT1U9+n0VfOjofZr5P4of0b35zWstCQNMAKGwZg/P04sX35IvPVWKqBni8QD
        ufzMqVzAUKevqdM3Js+SAAEh0llr897q6MiFp3AVTEh+zqhLUXzoGpz+F2h+uquqEs1DAMAMurr6WFpa
        nbZ9Wy5fsSKSL1wYJObM2SnvNLn9kiUHxXvvpYvt2wsBw8TNppOAcQYw6OQVAGp+ZAWA+3Pd/FD7Zekz
        QRmHAWM7f/DBD6GMj2VpnT07BP2GA8ZrryWJ999PFvtCknhVZSquCaQ/5PQJwBEASGXVFs+swJ33Ml/v
        W7C5mvzrsQCYJd0/dBHkX9cyvPyp3p8PoAc4zw4fLtC8vKKgiK380Ud9xP33+7vASAOMAp54sBwwqgHj
        JGBQ3Uf543rtJ+cnAKj/XNV+5f6lxQe1P6/x4zNmvO+8JjNnBsry+sADn4oZMwLE009tEzWWLwBCyZ9O
        H/K39cZ1ZGWszPb1vtWG5GmHKUfvS14B6v23+E1as3XLXWh+1kP+NPHp5U8uPmTzIyc/cn/Z+9Po28vq
        6upYYmK25rl5H1++bAt/5BEvJwwqfaSM1avTxc6d+TwxsRQwzFpzo4X1XqDaTwD05qcc31Pp092fzM9h
        gEdzI7WPPtzIp01bISZM+IOYOPEVxMuAsFJUmmJwLXDvpfzp9En+n1XFRC2s89wk5T9z1DJIEkHzc3B3
        4JwLFstBg/sLpmmUvMvsL+d/GnzI/dXoC/OrO1kNGOmAEcIXL/bl8+Z5SxizZ/9Flj7qEFevThM7A44C
        RhE3VxzXrM0VrK+XTl8HQO5PtR/Nj3R/qv/k/g7zy87cq737zrt8ypQnxPJlb/BB83MA4DzFXlvlnb17
        130Dfj630t7hqrEAgPxvOh8G+Xd0nG411v62tl527Nh5zWxu1rq6KFnqA/TJDwBo+nNOfvro2wwYJpZ4
        MFlzdw/mS5b4SBgPPLB1BBi5gFHILeYiraWphPX1qM6PADByf9R/DclTyBII99fg/ih79XUxg+5PCoAS
        bD1xnZkZb+Rgk03u/zrix5cFQL0/Rt+Ptm2dytLTPAo4DE8HQN+XlzdrAQGlws/vmAgMLBPx8dW8pKRB
        a2+jaU8ffel7R/PjqP/k/oOTX21NsbY/4YDmviEIMLwBw0vBCJHKoHZ59epUsW1rJk+Iz+YlRTlaw6kc
        dqGLmh7V/FDyVP5k7dfLn+HuK/m3NO0xR0UuOA33r0RuM4wt8YgeQPKH+SWh+emyVA5tfuwDdhYebuYv
        vnhYlrxXXkmSff3bb6cJN7dcERpazouK6rWuTip7rs2PDkANPxh72cAJVluTDxjxUEYgYHihZfZ0esbc
        uVHid7+LEk8/HSXefSeC7w6MQB9ASerdn6H5cbq/Kn3sMONash3unx0UOIPkH4bcfjUWALNx/61hoc+Z
        253Nj2PxabfD8evaWHBwofb661F85kx/cd9926UTP/xwtOwHCIibW46IjDjOy0pPAgZNfNT8GAGouV+W
        P5r8qgDDzGqrs7X98dFQRgBftGgjn/t/6zFZrhFTpnwgJk9+T9x11zvi7GlKkK6Afvp6/ddPn5of5f49
        sR2Z6a/D/W+B/Ke87joQDVMACKH3n/Thdsg/LdW9QNPsA66LT00bwEBsY91dXay01KIF7IjTSMZ33vm+
        uPvuTTi9IPHII9HS7d98M0W4uwNGZClgVMMzqOar2Z9T8obRV7q/o/dnAyWspipVi4/7XPvwA3c+f/4K
        OP4S8dKL7/EBGyWuQjY/l5J/Bmtp3GOG+5+C+5P8p40FwNXY/CR+untut6v85exPi09n+etnjPUy+0A3
        I8kXF5eiKQoHjM188uRV4p57Nsv6PG8e7QMIRjJgZEMZxYBhhjLo5AGAFKBPfrL2k/tj9JW9fxFgFDCL
        eb8WEbZDy80ORY03tL5kfnrzo7ncf56C3+eRBfe3K/f/n7EAmOnrNdEaFbG0vL39lKH31+d+AqDXfpr6
        9K1vD2B0AkYbOsRzrKS4UPPz+4w/9+yGy8DIAoxjgHFc6+l2dH6CU/J6+dPdXx996SGKjE83P+X+eu8v
        a7+q/2h++nvjOtNSXs2F+/eQ/KGAYTvEIVcAH/hPyP8DevTMzPAcUf7O05dbX7X4pNlfuv/g5pexFvhF
        I5RRz/LzswBjD2CsvwyMTBEelsdLS45p3Z3U+FCQAqj06bUf7k/mN8T9qfWlwOkTALr7yv2bGj+tiAyf
        3wD5VyG3+0ZdiOBDGH0nJO8Jmgv3PzBk9HW+/Dj3/vrDh1p7O2s/bX5R+gStvB2LT2Y/C2WcYR3t1Sw/
        LxUwdgPGumEwnn/+APr7g+KPbyUK/y1HeEpyMpRBM78RAJmfPvrq8lcA9NOH+1P7W2nyyKDeX7n/MPkP
        aYXV6DsH9x/yX1Y+6P6GvZ/L/ZfLD7n5Mcz+cu3tuvgk93csPpm9jtkvnmAdbRVQxhHA2AkYayWMqVM9
        5LAzffonqCzeiA3oA/ZybUAtPuT4qxofZ+1Xc79MXslfpJD8O9JTX8v18bq5F7m9MZL8XQH8F7k/7f0h
        /3zXzY9DAej9Mfg4e3/Hk5fq/JT8h9R+fe9Pa2+a+w2bX7g/s1sAwwwYRVDGAewQt/L5j/+J33DDC4Ji
        0q3LRFhosMbt+ubHcPrO0dd4+gTA0fvD/U0RYY+f9do8gXr/6Zdajjo9AB+6DvI/BPfvrKk+Ujl88lMA
        5LOXLn9982N8+NA7P/3hg3oAHQCNvpj+nOVPH37MMLdywCgFjDyWkRamua1bx1e89g4vK0nAYEOtL91/
        vfYbmx9yftfuL0XKf1fANJL/X5DbiPJ3KoDkQQsCALBGRS4/3tXZ0H650Xfosxf1/QRAf/W5xOZHr/06
        AFp8cgLgsvaG+bGBY2ygvwAjbC6gkOxJAdT5UfnTk0f9p7WXTN5l9O2JbYf7H8Uq7wLyWon4h8sqQLn/
        2m3S/b1dNj/Gra+Sv9P91eTH1bOXWnwOPnuN9OpDa2/V/MjaT3M/NT+uoy+mP+fiU259h99/HYDL6NsM
        94f8z6H3L3ft/UfsA/Ch6zH5pQTvmdd64kR6jevqa/DVV6295eZ3BPlLAPq7n773Mzx7OR891OZn2OKD
        9v4of4ySV4tPmvyk+an7L/d+qvuTi8/h8rdUbtTlvxe5/eJSpy+vAG1GEI/hrjR9Fvx4fVOT+fQgAKoA
        xtlfPXnro6/x1dfp/q4A9GcvevfTX30uJX+193cCUKOvoF0AeQC1v3rzY0x+sPmxQf5wf5I/mp/Jr15O
        /kYAdE/Yjm3TWWa6ZwFa4OzmJrO5r6/N4AXUBqsnb1n6VPODhw/H7K+PvoNrb+ezF7m/XHsp+avhR777
        Off+xs0PLT6gAI5/gzGQ1W1tCm+6aEOSAp8R9Gv66nv46NvsdP+bypDTPZc7fdcyeA/KoD8tQXbvms3Q
        C7Smp23Ms1TuB4xywGgxwKAqoMqffPXVHz4Gmx9H8mrtLQ2QAFAFUL0/rb7kux/df5K+/uqD9leXP07e
        1ptUeWD/0pJNG29gCXGL0Nt7swEbGh1ShaCrQRCo+8Poy5PscP/MnTvuIff/bDT5X3IniH/QNB3/mGkH
        /jVIqwPGUsBwB4y47Jbm8qr+/qYuR0tM14OM0LD3F/riwwhAyV+WP7r/RvNzBUCtr7r/OO02a3TG3uAH
        uzDONpOpubtde57UmhD3HGB4AsYB/PfRKYpc1nch2pqeuiIXrz8k/5cRzs3PqH3ApT6gYAQPwlgCGOvz
        qi1xOS0txVX9tgbAoCtBpkjXYOjmx9n8SPlT8gYA8vSNk59++iT/Qhp8uitNPhm4z+xQ4vvRfb1tWfV1
        WbGxMa/EeW66sdjd7ToF41lmsXiz82d3lUdFPNEAUMeR/NTR5H9JBVwShvctc6AMBWMWlLG4NTNjQ261
        JTqnpbkAMOoAg16DSBFUAvVnb/3dn5I3jL5OAJC/Gn2di0+H/C1HDr1Uu8nj+rPnzpUmGKpTp83WmVdd
        dTgqInxxPGCkQxlnHD42FfKfFILvf/6VAzD+gVDGEBgxUUsbM9PXAUY4YOQARhVgoBuUV4K2P0r+1Pw4
        774+++uTnyp/tPgUhfbWlqiM4E9n9UP+GXa7rWxoddJX9ILhyT4KCWcTAPhYCr4uoNnmrwpgJBiA0o1/
        QcZiohYDxseA8TlgpFddtFVcEAJGKMgLSAFkfq5rbzX7y+anANNjZkdFuWcm5I9/kfpx1EjJ447UJB54
        LxrJkuRp5KWyd/NYEtc/M+rr8Hj+MPqsQxm/DXfAmA0YLwDGmtza6pCjrS3JNRdtJYABNQjqBcgDDO4v
        9/50+kUwtCRT0qGXazZvvP5cU2PFflcAZaWh9LzVhKDX3i2If0L8ZLx/368cgPEvgE3Mo4MwZgHGosac
        rDXZtdXBR1uthwAjHzCwCaLgpADH5odzyL85MnPvnods+DPSBwb6jhMADAblp+pzY5Eo7fco+SDElPEm
        bfz8XxXAUBi3DIERF/18Q07WasAIhDISACMLMKjRKSP37zQ55G/z/2SKN/05lPiugPuT6Z4jNiFG3PCM
        F8bXBmA4jBtxTW7t3hM0m8XFPAcYqwBjx9H2tvjqzrYE85HDf6iC+9cqeVNPb0EUIyYjvrL/U8Y3AmAE
        GAlwb9ueoFksIXbRmdjoZ0p37by3F+7fhWQ7EOTyK+n3jdXdx6qEbxyAi2c8jZoOGLfZEAzyz1fOfu1Y
        Exrv575VAPS/PJL+b8QziInjTWi8n/9WAhhvEl/m838D8GXofR9+798U8H04xS+Tw/8D2/vtnGlD15AA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="bubbleButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABT1JREFUSEu1lmtM
        k1cYx882dSZzbjH7tOiSLdmXxemHLQYXNgmBiBAi0Tg2L0sNmTMSHcRL0KqB2RAJxKCtrUxCwbrhhYsg
        onRooXKZWEEBhyMyO2wtbSkQSmnfvu377H+KMLCMbR8k+ee8l9Pn95z/ec7z8goRsZf6l5TI2Itan8AW
        xcWyNxPiwt/NNn+uZ7MFZ5s2sNQjB99oSJGxdIDWrI1hSwANm/tfYGE/QtYLd+9ietHvI4/HKTYaclz7
        09mDhLUsKyaKLY9fy9j/gYUBkO0XuTkfDkqSRM+FwSfcM2mCKuXKp3vT2Bms8OvYaLYcybz2b6sIA8CS
        nLrrct/g4DiZTBYaGxsGaATyhkZR7KV+c5lHp420btvMarGqzYAt4fs128pmADBp3rcyVmGzdYpPnoyQ
        Wt1OBQXtVFPzkLq6esnh+J0CgUcAcfWKoyOV/urKOEGRNa9lRwo7lBjHYgF7dzpoBiAuhi3TqD5/NGFN
        MJS1xWKjK1c6KTPTSPv2Gehk/m1qvt1Kw0NNeG+AjFAteT26YFurbCQrk/2GRE/B6lWwb/4MADZQ1mjI
        9Y2NCdTebiWzeYB8PicC2GjM3UfNTSZSKg2UkVFHcrmeSor11GS8RlZrGQnCecy7iNxK/I96dgVzstkg
        QPIpAJa3AJt3y2Ix0dCQF/bco4MHG0ihaKILpSbAYEuwB7oHNdMz6006o6mm7bIyWrfuAqWk6Kj8ciHZ
        n2kA+lmqrvw0gFVkTAGQ/UcH9jOzILgD3KJAYJxsNjvdutVNJ08aKTX1GlRD+fl6uvlLPTntepLEGhLG
        L1Pn/WIq/UkFyHE69kMeAGpSZLE+AFZMB3yJ6hl++nSU8vLayGB4TOPjg8h2AOonh72LysuuI2MtRUWp
        KClJRXm5P1L7XS2JvnOAFVHApyG3+zSNuDIDOKRqXlkhQGI8Yyi5XFRPwOHwUGlpF6Wl3aDk5AuU9n0F
        rLhBf/TdBaiDRH8L9f9ZQ9evaUl+SEEJCbthTQ5J/rOQCtmfle40JzoRV8arKQRA7S+TZ7zeM716BMGF
        jX6ADS2m1auPUmRkJn23Q0n6unLyebk9tVAZPbMUkd16BtcFSECNUemHPWbE/ITHDgHg1XZtUYJ3AiBC
        HogfMG6PmVyuB9TYcJU06gLauvUoRUen06ZN+0l3Dn6LOqgQ2fPN1ZDDluHf8hVrhT2LQwC+jI1JrKi7
        s8w3AfAhqBujC6MNegLxCuqAWmncXU+/thTT0cOH6bTyGIKXQNweZC8V0Z3W9X4UzN7Jw8Zw89YR+WJD
        UPQ/7z1oCUHeGnj9W3DdBz2ETAjUDNU/t6cC7y/hOVbghz0h/wtJp33vMexZMdmjOCDiePb7zoGBh/6/
        GxzvO45Q9Uxk3wm1ITBOrcj9rw757xkt8HpGlZgLiKTFfbZ3TyqrQsz5UwBcLIBfySirU2pVhL7JmDdk
        tSJTySmGbJIeI/h96A7UiMB1UBWeV/kvnl/ZdyJ36cBNfdJQR8c2wVAfLSCeMqwX8TLFRrPoNWxhbBSL
        SN7IVIpj7/S2tWa7vZ6OoCSZERCrkDgA1ROsIveIZixtDzNbLN2u4WGLq0AT1YPg/QgeM72FT50Dfij4
        xwQNLwRDG/4Akw8c2MtKLpXGdXV3KtA94blUj5NeT933d45mK5Y2ud1Ot9GYb4c1/GBFvPh9CAPEx06A
        JoEA8ZUtwv2WnSmsVqf92G615gtVFZ85kzcwNdq0FvNX/dP3e07AJIQDubCyVwGM/2YLOyHbxqrw/jD0
        9lyfUMb/bXmZ+gvxbae7+tfb0wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bubbleButton1.ImageLarge" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAFKFJREFUeF7tm3l0
        ldW5xm9v79A7rvvPbXvbatVbrYKK4ICCggJ6qaIiqEtFmap1QNHWAVGpQEiAjBKGQIgEG8k8IgTIPJKB
        TCTn5GSABAiQ4WQmyQk5+9v7Pu8++zv5chJIgtaxXetdCXBA3t9+9vMOm/5ICPF3P+j/EYAfcvygk5fq
        /yGf/pcCsMVv8o++D/CuWAEA8EvEVMQ1iH/5rsK4IgCUMGLFJ76TKrw9b4zc4nfbH/HjGYirEP/8XYJx
        pQCu9vW+OWL71rtZ6OfPMCTN3N1+We256TcRCsa07wqMKwUw3cfrxvrPQ56sbbXWVjB20WSqiGmKi31V
        wfiVgjF5BUB8q2GMGwAS+glO+R3/LXfYk5PW5jE2YIfkLyKaEdW9PU1mU3kUYLzihOG1+YbP6cp8G2Fc
        CYCrfL0nJATummUzVcSVI2k2GBzfM4LRJGFcOG82VUQAxsvMz+eWi+5uV5lGgPGP36RnXAkAyP+m+n0h
        T1dbrTWUKJKmxDUVDF/tKi7anDB6TkMZoU3RUUsNMH6rK+MuVVW+dhjjAkDy/8Tvtre2brmTHTm8pgB3
        n07bAEBPfgA/188EtzlC9OFrD2BoAKbhmpwwl5UGWaMjFysYV0MZEsZLiK8VxngB/MLXe2J8UOCcPlNF
        rEH+pAAEBwBOpw8A/KICgORFL+ICohvRhegADBtg2Kq7u45XlpXuAowXnDC8PW/a83XBGC+A6b5eExrC
        9j1baW2pbhy8+xqz2ejUdekTAChAkAIo+R5H8ryTksfXNkSrI0QzYHSdF6K9qrurGDC2A8YiBePXx0eA
        8fdfpWeMGQBO5N/Q+Ly9zf8ulnTkz/l2e3//oPw5q6qyauHhFpGefoqfPt2mSQCcpA8AnE4fJ08AOAGg
        5FsQzYgmxHn8+lmKPiGsgNFU1d2ZDxj+1oiwp5iP18Q+d7drXGH8HH+nLw1jPACuwulD/g/aKspjhsi/
        r2+A7U+o5evW5QoPjzyxaVO+8PYuEHFxFl5Tc15zyF9K33D6BADJa434eg4BAPw04hSiHp+tA4wGwDgN
        GJmVRYWb2iLCFioY1wLGBLomSxC3I64YxngAzPDxmnA2PHSRBfJX7k8GqLHe3n4WEFDCn3wyXixYEC+e
        eipBLFp0QPz+94fEypUp4uOPc0RMtAkwGqAMkr/VoACcvkbJn3Ekr9UhTiJq8WdX4+cs+GoBjJOAUVPV
        0XbYUlToARgLnDCgkJ1XCmNMAPCH/yuanz9t3XIHS01xy0fzo9zfAQCFQN7/+voWtmNHBl+wYIeYOnWj
        mD7dT8yaFSwefTRGLFmSqGBkA0Y5r6s7BRh0+gDAG5AwTl/DyUsAJxA1CAJQia9mRAXiOH5cBhgWwKiw
        dLTtB4z1gPGEhOGx4boiVxij+cVYAVDzA/k/1FtpTqgY2vgoALr7C7g/zK+yskbz9Y3kDz+8Ttx++0di
        2jQfCeOxx2LF0qUOGGvXZouE+OOAUasJjU6fAKjTp+QlAEPyBEArQRQjjuHXjvUKUX5WiGJLR2ssYKwF
        jPnMa/NNFzw2/K8rjJ+OBGNUADT3I+6F/M+Hh71gQu9PLS+S1E9/UAHoiAfrv176eDczm82aj08oYKw1
        wNgrHn88VixblijefDNVbHAjGKWAYQEMyF8mXzX09LUyBaAIXwsR+Spy8TUXMIoAIx8wIgDjo7Z9IY+M
        BGMS8vmZDmMsAP79E9/b3qXmJyV5fR7XGPX+zubHZutnfX1U8ih5x+k7GiBV+mTtp/LXLg3QbCoDjBA+
        Z84acccda6AMXyjjsxFgFPG6kxWAYRqUv1Y6ePqsAN/nMcGOUvKIbEQWfpyB/04GYBwFjCxLa3NIVcHR
        VZ37Qh6WMLw9J5YAwC7EPMR/jAXAtbhXsUG7H7pQaf7CZJR/f/8AKyg4x3Nzz/DaWqtmtXZqvb3k+NT8
        6LVfd38CQOWPDNBR+symY5qH+6ejwMiCMgoBo1gTTJc/nb4OAMkzSh7BMh0AWBp+TJFKARjZgJFe2dG6
        rzYmcmELje+IYMRPLwtAyf8+yL8hPPR5U1tbvdUIoL6+XfP3L5Jlz9+/WISEVPBDh2p4eflZranRChhI
        WtZ/lD9hdH9V+2XpgwGi/JUWZwNGIGB8dBllZInEg/m84XQBlAH5O08/B9/j9DUCkI5A4jJSEMn4eQRP
        Zvb+/S3ZGSsz/Xwm9SG3t6m1Hw0Amp/bVpH8U1Pd84aaH2eFBee0Dz7I5MuXJ4rFiw/K+/zSS4fFqlXp
        Ytu2Y/yLLyyAcUprbmpkvT1U9+n0VfOjofZr5P4of0b35zWstCQNMAKGwZg/P04sX35IvPVWKqBni8QD
        ufzMqVzAUKevqdM3Js+SAAEh0llr897q6MiFp3AVTEh+zqhLUXzoGpz+F2h+uquqEs1DAMAMurr6WFpa
        nbZ9Wy5fsSKSL1wYJObM2SnvNLn9kiUHxXvvpYvt2wsBw8TNppOAcQYw6OQVAGp+ZAWA+3Pd/FD7Zekz
        QRmHAWM7f/DBD6GMj2VpnT07BP2GA8ZrryWJ999PFvtCknhVZSquCaQ/5PQJwBEASGXVFs+swJ33Ml/v
        W7C5mvzrsQCYJd0/dBHkX9cyvPyp3p8PoAc4zw4fLtC8vKKgiK380Ud9xP33+7vASAOMAp54sBwwqgHj
        JGBQ3Uf543rtJ+cnAKj/XNV+5f6lxQe1P6/x4zNmvO+8JjNnBsry+sADn4oZMwLE009tEzWWLwBCyZ9O
        H/K39cZ1ZGWszPb1vtWG5GmHKUfvS14B6v23+E1as3XLXWh+1kP+NPHp5U8uPmTzIyc/cn/Z+9Po28vq
        6upYYmK25rl5H1++bAt/5BEvJwwqfaSM1avTxc6d+TwxsRQwzFpzo4X1XqDaTwD05qcc31Pp092fzM9h
        gEdzI7WPPtzIp01bISZM+IOYOPEVxMuAsFJUmmJwLXDvpfzp9En+n1XFRC2s89wk5T9z1DJIEkHzc3B3
        4JwLFstBg/sLpmmUvMvsL+d/GnzI/dXoC/OrO1kNGOmAEcIXL/bl8+Z5SxizZ/9Flj7qEFevThM7A44C
        RhE3VxzXrM0VrK+XTl8HQO5PtR/Nj3R/qv/k/g7zy87cq737zrt8ypQnxPJlb/BB83MA4DzFXlvlnb17
        130Dfj630t7hqrEAgPxvOh8G+Xd0nG411v62tl527Nh5zWxu1rq6KFnqA/TJDwBo+nNOfvro2wwYJpZ4
        MFlzdw/mS5b4SBgPPLB1BBi5gFHILeYiraWphPX1qM6PADByf9R/DclTyBII99fg/ih79XUxg+5PCoAS
        bD1xnZkZb+Rgk03u/zrix5cFQL0/Rt+Ptm2dytLTPAo4DE8HQN+XlzdrAQGlws/vmAgMLBPx8dW8pKRB
        a2+jaU8ffel7R/PjqP/k/oOTX21NsbY/4YDmviEIMLwBw0vBCJHKoHZ59epUsW1rJk+Iz+YlRTlaw6kc
        dqGLmh7V/FDyVP5k7dfLn+HuK/m3NO0xR0UuOA33r0RuM4wt8YgeQPKH+SWh+emyVA5tfuwDdhYebuYv
        vnhYlrxXXkmSff3bb6cJN7dcERpazouK6rWuTip7rs2PDkANPxh72cAJVluTDxjxUEYgYHihZfZ0esbc
        uVHid7+LEk8/HSXefSeC7w6MQB9ASerdn6H5cbq/Kn3sMONash3unx0UOIPkH4bcfjUWALNx/61hoc+Z
        253Nj2PxabfD8evaWHBwofb661F85kx/cd9926UTP/xwtOwHCIibW46IjDjOy0pPAgZNfNT8GAGouV+W
        P5r8qgDDzGqrs7X98dFQRgBftGgjn/t/6zFZrhFTpnwgJk9+T9x11zvi7GlKkK6Afvp6/ddPn5of5f49
        sR2Z6a/D/W+B/Ke87joQDVMACKH3n/Thdsg/LdW9QNPsA66LT00bwEBsY91dXay01KIF7IjTSMZ33vm+
        uPvuTTi9IPHII9HS7d98M0W4uwNGZClgVMMzqOar2Z9T8obRV7q/o/dnAyWspipVi4/7XPvwA3c+f/4K
        OP4S8dKL7/EBGyWuQjY/l5J/Bmtp3GOG+5+C+5P8p40FwNXY/CR+untut6v85exPi09n+etnjPUy+0A3
        I8kXF5eiKQoHjM188uRV4p57Nsv6PG8e7QMIRjJgZEMZxYBhhjLo5AGAFKBPfrL2k/tj9JW9fxFgFDCL
        eb8WEbZDy80ORY03tL5kfnrzo7ncf56C3+eRBfe3K/f/n7EAmOnrNdEaFbG0vL39lKH31+d+AqDXfpr6
        9K1vD2B0AkYbOsRzrKS4UPPz+4w/9+yGy8DIAoxjgHFc6+l2dH6CU/J6+dPdXx996SGKjE83P+X+eu8v
        a7+q/2h++nvjOtNSXs2F+/eQ/KGAYTvEIVcAH/hPyP8DevTMzPAcUf7O05dbX7X4pNlfuv/g5pexFvhF
        I5RRz/LzswBjD2CsvwyMTBEelsdLS45p3Z3U+FCQAqj06bUf7k/mN8T9qfWlwOkTALr7yv2bGj+tiAyf
        3wD5VyG3+0ZdiOBDGH0nJO8Jmgv3PzBk9HW+/Dj3/vrDh1p7O2s/bX5R+gStvB2LT2Y/C2WcYR3t1Sw/
        LxUwdgPGumEwnn/+APr7g+KPbyUK/y1HeEpyMpRBM78RAJmfPvrq8lcA9NOH+1P7W2nyyKDeX7n/MPkP
        aYXV6DsH9x/yX1Y+6P6GvZ/L/ZfLD7n5Mcz+cu3tuvgk93csPpm9jtkvnmAdbRVQxhHA2AkYayWMqVM9
        5LAzffonqCzeiA3oA/ZybUAtPuT4qxofZ+1Xc79MXslfpJD8O9JTX8v18bq5F7m9MZL8XQH8F7k/7f0h
        /3zXzY9DAej9Mfg4e3/Hk5fq/JT8h9R+fe9Pa2+a+w2bX7g/s1sAwwwYRVDGAewQt/L5j/+J33DDC4Ji
        0q3LRFhosMbt+ubHcPrO0dd4+gTA0fvD/U0RYY+f9do8gXr/6Zdajjo9AB+6DvI/BPfvrKk+Ujl88lMA
        5LOXLn9982N8+NA7P/3hg3oAHQCNvpj+nOVPH37MMLdywCgFjDyWkRamua1bx1e89g4vK0nAYEOtL91/
        vfYbmx9yftfuL0XKf1fANJL/X5DbiPJ3KoDkQQsCALBGRS4/3tXZ0H650Xfosxf1/QRAf/W5xOZHr/06
        AFp8cgLgsvaG+bGBY2ygvwAjbC6gkOxJAdT5UfnTk0f9p7WXTN5l9O2JbYf7H8Uq7wLyWon4h8sqQLn/
        2m3S/b1dNj/Gra+Sv9P91eTH1bOXWnwOPnuN9OpDa2/V/MjaT3M/NT+uoy+mP+fiU259h99/HYDL6NsM
        94f8z6H3L3ft/UfsA/Ch6zH5pQTvmdd64kR6jevqa/DVV6295eZ3BPlLAPq7n773Mzx7OR891OZn2OKD
        9v4of4ySV4tPmvyk+an7L/d+qvuTi8/h8rdUbtTlvxe5/eJSpy+vAG1GEI/hrjR9Fvx4fVOT+fQgAKoA
        xtlfPXnro6/x1dfp/q4A9GcvevfTX30uJX+193cCUKOvoF0AeQC1v3rzY0x+sPmxQf5wf5I/mp/Jr15O
        /kYAdE/Yjm3TWWa6ZwFa4OzmJrO5r6/N4AXUBqsnb1n6VPODhw/H7K+PvoNrb+ezF7m/XHsp+avhR777
        Off+xs0PLT6gAI5/gzGQ1W1tCm+6aEOSAp8R9Gv66nv46NvsdP+bypDTPZc7fdcyeA/KoD8tQXbvms3Q
        C7Smp23Ms1TuB4xywGgxwKAqoMqffPXVHz4Gmx9H8mrtLQ2QAFAFUL0/rb7kux/df5K+/uqD9leXP07e
        1ptUeWD/0pJNG29gCXGL0Nt7swEbGh1ShaCrQRCo+8Poy5PscP/MnTvuIff/bDT5X3IniH/QNB3/mGkH
        /jVIqwPGUsBwB4y47Jbm8qr+/qYuR0tM14OM0LD3F/riwwhAyV+WP7r/RvNzBUCtr7r/OO02a3TG3uAH
        uzDONpOpubtde57UmhD3HGB4AsYB/PfRKYpc1nch2pqeuiIXrz8k/5cRzs3PqH3ApT6gYAQPwlgCGOvz
        qi1xOS0txVX9tgbAoCtBpkjXYOjmx9n8SPlT8gYA8vSNk59++iT/Qhp8uitNPhm4z+xQ4vvRfb1tWfV1
        WbGxMa/EeW66sdjd7ToF41lmsXiz82d3lUdFPNEAUMeR/NTR5H9JBVwShvctc6AMBWMWlLG4NTNjQ261
        JTqnpbkAMOoAg16DSBFUAvVnb/3dn5I3jL5OAJC/Gn2di0+H/C1HDr1Uu8nj+rPnzpUmGKpTp83WmVdd
        dTgqInxxPGCkQxlnHD42FfKfFILvf/6VAzD+gVDGEBgxUUsbM9PXAUY4YOQARhVgoBuUV4K2P0r+1Pw4
        774+++uTnyp/tPgUhfbWlqiM4E9n9UP+GXa7rWxoddJX9ILhyT4KCWcTAPhYCr4uoNnmrwpgJBiA0o1/
        QcZiohYDxseA8TlgpFddtFVcEAJGKMgLSAFkfq5rbzX7y+anANNjZkdFuWcm5I9/kfpx1EjJ447UJB54
        LxrJkuRp5KWyd/NYEtc/M+rr8Hj+MPqsQxm/DXfAmA0YLwDGmtza6pCjrS3JNRdtJYABNQjqBcgDDO4v
        9/50+kUwtCRT0qGXazZvvP5cU2PFflcAZaWh9LzVhKDX3i2If0L8ZLx/368cgPEvgE3Mo4MwZgHGosac
        rDXZtdXBR1uthwAjHzCwCaLgpADH5odzyL85MnPvnods+DPSBwb6jhMADAblp+pzY5Eo7fco+SDElPEm
        bfz8XxXAUBi3DIERF/18Q07WasAIhDISACMLMKjRKSP37zQ55G/z/2SKN/05lPiugPuT6Z4jNiFG3PCM
        F8bXBmA4jBtxTW7t3hM0m8XFPAcYqwBjx9H2tvjqzrYE85HDf6iC+9cqeVNPb0EUIyYjvrL/U8Y3AmAE
        GAlwb9ueoFksIXbRmdjoZ0p37by3F+7fhWQ7EOTyK+n3jdXdx6qEbxyAi2c8jZoOGLfZEAzyz1fOfu1Y
        Exrv575VAPS/PJL+b8QziInjTWi8n/9WAhhvEl/m838D8GXofR9+798U8H04xS+Tw/8D2/vtnGlD15AA
        AAAASUVORK5CYII=
</value>
  </data>
  <metadata name="radColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>148, 17</value>
  </metadata>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>278, 17</value>
  </metadata>
</root>